## otrs-noris 2.4.5.noris1.5.1-1

=== debian/changelog ===
otrs-noris (2.4.5.noris1.5.1-1) etch; urgency=low

  * ADM: CustomerID war in der Überprüfung ob der Kunde verknüpfte CIs hat
    als notwendig markiert. (#10091861)
  * EW: tab_to_spaces: Text::Tabs verwendet. (effizienter)
  * EW: Perl Warnings: Odd number of elements in hash assignment (#10091917)
  * EW: Ticket-Server: follow_ticket für verzwickte Fälle repariert.
  * EW: Ticket-Server um weitere Attribute erweitert (Incident-Daten,
    #10089545)

 -- Michael Radziej <mir@noris.de>  Wed, 27 Jan 2010 16:47:32 +0100

otrs-noris (2.4.5.noris1.5-9) etch; urgency=low

  * Bug behoben in Force ConfItems. In bestimmten Fällen konnten keine Tickets
    geschlossen werden. (#10091539)
  * Wenn das Ticket offene Troubletickets hatte wurde es zur falschen Seite
    weitergeleitet.
  * Beim antworten an Kunden oder intern-Antwort waren die Wartezeitfelder
    ausgegraut, obwohl ein Wartezustand ausgewählt war.

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 20 Jan 2010 15:00:05 +0100

otrs-noris (2.4.5.noris1.5-8) etch; urgency=low

  * Addon::Incident gefixt.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 19 Jan 2010 17:21:00 +0100

otrs-noris (2.4.5.noris1.5-7) etch; urgency=low

  * AddOn::ConfItems wurde implementiert. (#10067606)
    - Force::ConfItems wurde implementiert und ist Queue-Abhängig
      konfigurierbar.
    - ConfItem- und Leitungen werden jetzt via kundebunt abgefragt und
      nicht mehr über die POP-DB.
    - Falls ein CI oder eine Leitung im Titel des Tickets oder der Mail
      vorhanden ist, wird das betreffende Objekt automatisch verknüpft.
    - Beim Verknüpfen des Tickets mit einem CI oder einer Leitung wird
      automatisch nach den kunden-Leitungen bzw. CIs gesucht.
  * Addon::Incident wurde implementiert. (#10073807)
    - Falls der TicketTyp Incident ist wird:
      * IncidentStart automatisch beim Ticket erstellen eingefügt
      * IncidentResponse bei der ersten Antwort an den Kunden
    - TicketTyp wird wieder in den Ansichten angezeigt.
  * Bei Vorgängen an Untertickets wird bei der Benachrichtigung an das
    Hauptticket der falsche Absender eingetragen. (#10080418)
  * Die Seitenleiste in der Ticket-Ansicht ist jetzt auf und zu klappbar.
    (#10087653)
  * Doppeltes Escaping in der Ticketübersicht behoben. (#10090028)
  * Tabulatoren werden jetzt micht 8 Leerzeichen in der HTML Ansich angezeigt.
    (#10079111)
  * Ticket-API: Selektion nach Ticket-Sichtbarkeit. (#10084205)
  * EW: Bessere Logik bzgl. Freitextfelder. Diese sind jetzt Queue und Ticket
    Typ abhängig (#10074031)

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 18 Jan 2010 15:40:19 +0100

otrs-noris (2.4.5.noris1.4-3) etch; urgency=low

  * Kein blinken der Queues in der Freie Tickets übersicht.
  * Kopiervorlage für E-Mail-Adresse eines Tickets im Titel der Ticketansicht
    versteckt. (#10079137)
  * Bei Spalt Tickets steht jetzt als Ansprechpartner der Agent. (#10076949)
  * Nicht ins Dashboard reinspringen sondern in Freie Tickets (#10078831)
  * OTRS für Lenny vorbereitet. (#10073751)
  * Die Funktionalität zum ersten ungelesenen Artikel zu springen wurde
    korrigiert. (#10079283)
  * Ticket-Server: Attribute "leitungen" und "confitems" und Methode
    "follow_ticket" implementiert. (#10035825)
  * Bei bestimmten Betreff hatten Teile in spitzen Klammern gefehlt.
  * E-Mail Header für Vacation Tool eingefügt, um nervige Autoreplies
    abzuschalten. (#10082270)
  * Encoding Problem gefixt beim Abrufen der Daten mittels kundebunt
    (#10084478)
  * Ticket-Server: Mehrere Suchkriterien, die auf TicketNumber-Filter
    hinauslaufen, werden jetzt richtig kombiniert (#10083039)
  * EW: Quoting Bug in $LRData{""} behoben. (#10082267)

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu,  7 Jan 2010 12:48:54 +0100

otrs-noris (2.4.5.noris1.3-1) etch; urgency=low

  * Artikel Filter wurde aktiviert (experimentell).  (#10077593)
  * Queues wurden doppelt angezeigt wenn hauptqueue aktiv war. (#10078248)
  * Bei Sammelaktion gab es komische aussehende Fehlermeldungen. (#10048375)
  * Keine Umwandlung der Signaturen in Ascii-Format (Es ist schon Ascii).
  * "warten auf Kunden" wird bei externen Antworten vorausgewählt. (#10078798)
  * Diverse Schönheitsfehler korrigiert.
  * Beim Verlinken von Objekten wurde die Usability verbessert. (#10075584)
  * Wenn eine Docushare ID einen Bindestrich enthielt, hat OTRS einen 500
    Internal Server Error geworfen. (#10078525)
  * Anzeige der gebuchten auf ein Ticket gebuchten Arbeitszeit. (#10064968)
  * Bessere Fehlermeldung wenn keine Email adresse vorhanden. (#10001064)

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 17 Dec 2009 13:38:03 +0100

otrs-noris (2.4.5.noris1.2-3) etch; urgency=low

  * Beim erzeugen eine Kontroll-Tickets war die Wartezeit ausgegraut obwohl
    als Ticket Status ein Warte-Zustand eingetragen war. (#10076079)
  * Beim suchen waren "Meine Queues" nicht ausgewählt. (#10076037)
  * Kein Zeilenumbruch bei der noris Ansicht der Tickets.
  * CSS-File an OTRS 2.4 angepasst. Artikelnummern waren unter bestimmten
    Umständen zu sehen. (#10076936)
  * Löschen eines Tickets jetzt auch über die Prioritätsform (#10073012)
  * Fehlende Imports (EncodingObject) eingefügt. (#10077128)
  * ticket-server: Diverse Module für lenny aufbereitet (#10073751)
  * Optimierte Suche: Weniger kundebunt-Abfragen (#10076011)

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 15 Dec 2009 10:59:30 +0100

otrs-noris (2.4.5.noris1.1-0) etch; urgency=low

  * t/noris-config: 'Ticket::DefaultNextCreateRTStateType' gesetzt,
    damit RT-Followups wieder gehen. (#10076604)

 -- Michael Radziej <mir@noris.de>  Thu, 10 Dec 2009 09:16:34 +0100

otrs-noris (2.4.5.noris1.0-12) etch; urgency=low

  * Update auf OTRS 2.4.5
  * Junk Queue wurde als ungültig erklärt. Um Tickets zu löschen sollte man in
    einer Sammelaktion diese den Status "gelöscht" zuweisen. (#10073012)
  * Wenn man auf der Fehlerseite einen Bug senden will, landet er jetzt beim

