=== debian/control ===
Source: otrs-noris
Section: web
Priority: optional
Maintainer: Stelios Gikas <sgikas@noris.net>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf
Homepage: http://www.otrs.org

Package: otrs-noris
Architecture: all
Depends: perl, libdbi-perl, libauthen-sasl-perl,
 libcrypt-passwdmd5-perl, libdate-pcalc-perl, libemail-valid-perl,
 libio-stringy-perl, libmime-perl, libmailtools-perl, adduser, ucf, debconf,
 libtext-diff-perl, libxml-parser-perl,
 libdbd-pg-perl | libdbd-mysql-perl, libgd-text-perl, libgd-graph-perl,
 libnet-ldap-perl, libjson-perl, libio-socket-inet6-perl, liblog-log4perl-perl,
 liblog-dispatch-perl, libnet-ident-perl, libpdf-api2-perl, ingerman,
 pdftohtml | poppler-utils, wv, xlhtml
Suggests: otrs-noris-doc-en | otrs-noris-doc-de, aspell | ispell
Conflicts: otrs, otrs2
Description: Open Ticket Request System
 OTRS is an Open source Ticket Request System (also well known as
 trouble ticket system) with many features to manage customer telephone
 calls and e-mails. The system is built to allow your support, sales,
 pre-sales, billing, internal IT, helpdesk, etc. department to react
 quickly to inbound inquiries. For a detailed documentation see package
 otrs-doc-en or otrs-doc-de.
 .
 This package ships a version customized for internal use by
 noris network AG, Nürnberg. It is not compatible with the normal
 otrs software available from otrs.org or otrs.com.
 .
 DO NOT ask otrs GmbH for support!
