=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

OTRSHOME := /usr/share/otrs
DB_DIR   := /usr/share/dbconfig-common/data/otrs2

makebuilddir/otrs-noris::
	@if [ -d doc/manual ]; then \
		echo 'The manual is provided by a separate package otrs2-doc, please remove it.'; \
		exit 1; \
	fi

binary-post-install/otrs-noris::
	# install lintian.overrides
	cp debian/lintian.overrides $(DEB_DESTDIR)/usr/share/lintian/overrides/otrs-noris
	
	# setup dbconfig-common
	cat scripts/database/otrs-schema.postgresql.sql \
	    scripts/database/otrs-initial_insert.postgresql.sql > \
	    $(DEB_DESTDIR)$(DB_DIR)/install/pgsql
	cp  scripts/DBUpdate-to-2.1.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.1.1-1
	cp  scripts/DBUpdate-to-2.2.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.2.0~beta1-1
	cp  scripts/DBUpdate-to-2.3.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.2.0~beta1-1
	cat scripts/database/otrs-schema.mysql.sql \
	    scripts/database/otrs-initial_insert.mysql.sql > \
	    $(DEB_DESTDIR)$(DB_DIR)/install/mysql
	cp  scripts/DBUpdate-to-2.1.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.1.1-1
	cp  scripts/DBUpdate-to-2.2.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.2.0~beta1-1
	cp  scripts/DBUpdate-to-2.3.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.2.0~beta1-1

	# I guess we do not need {redhat,suse,fedora}* stuff in Debian
	rm -f $(DEB_DESTDIR)$(OTRSHOME)/scripts/fedora* \
	      $(DEB_DESTDIR)$(OTRSHOME)/scripts/redhat* \
	      $(DEB_DESTDIR)$(OTRSHOME)/scripts/suse* \
	      $(DEB_DESTDIR)$(OTRSHOME)/bin/Cron4Win32.pl

	# I guess we do not need the yui as-docs
	rm -rf $(DEB_DESTDIR)/var/lib/otrs/httpd/htdocs/yui/2.7.0/as-docs

get-orig-source:
	-uscan --upstream-version 0
