=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ ftp://ftp.otrs.org/pub/otrs/otrs-(.*).tar.gz \
  debian debian/orig-tar.sh
